header {
	background: #6f4e37;
}
.site-content {
	background-color: #f5f1eb;
}
header, header>ul>li>a {
	color: #f3e8db;
}
.sidebar nav>ul>li.highlight>a {
    background: #8b5e3c !important;
}
.nav-header-logo{
	background: #5b3d2a;
    color: #FFFFFF;
}
.nav-header-logo p {
	color: rgba(255, 255, 255, 0.95);
}
.account-img-profile {
    background: #ddc3ab;
}
.account-menu-container {
    background: #fbf5ef;
}
.account-menu li a:hover {
    background: #ead8c6;
}
